@charset "utf-8";
/* CSS Document */
#imagesection,
#detailsection {
	float: left;
	height: auto;
	width: 560px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
#imagesection2016,
#detailsection2016 {
	height: auto;
	float: left;
	width: 745px;
	margin: 0px;
	padding: 0px;
	padding-top:5px;
}
#detailsection2016 {
	width:375px;
}
#mainimage {
	width:548px;
	height: 548px;
	margin:5px;
	padding: 0;
	background-color: #E5E8E7;
	border: 1px solid #C9CFCF;
}

#mainimageposition {
	width:548px;
	height: 548px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
#mainimage img {
	border: 2px solid #D0D7D5;
	-webkit-box-shadow: rgba(176,184,187,.6) 0px 0px 12px;
	-moz-box-shadow: rgba(176,184,187,.6) 0px 0px 12px;
	box-shadow: rgba(176,184,187,.6) 0px 0px 12px;
}
div#mainimage div#mainimageposition img#largeimg {
	max-width:544px;
	max-height:544px;
}
#mainimage2016 {
	width:733px;
	height: auto;
	margin-bottom:5px;
	margin-left:5px;
	padding: 0;
	background-color: #E5E8E7;
	border: 1px solid #C9CFCF;
}

#mainimageposition2016 {
	width:733px;
	height:auto;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
#mainimage2016 img {
	width:733px;
	height:auto;
	border: 2px solid #D0D7D5;
	-webkit-box-shadow: rgba(176,184,187,.6) 0px 0px 12px;
	-moz-box-shadow: rgba(176,184,187,.6) 0px 0px 12px;
	box-shadow: rgba(176,184,187,.6) 0px 0px 12px;
}
#mainimage2016 img .imgscale{
	max-width:733px;
	max-height:733px;
	width:auto;
	height:auto;
}
.otherimages {
	padding: 0px;
	float: left;
	height: 178px;
	width: 178px;
	background-color: #E5E8E7;
	border: 1px solid #C9CFCF;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.otherimagesposition {
	height: 178px;
	width: 178px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 10px;
	padding: 0px;
}
.otherimages img {
	border: 2px solid #D0D7D5;
	-webkit-box-shadow: rgba(176,184,187,.8) 0px 0px 8px;
	-moz-box-shadow: rgba(176,184,187,.8) 0px 0px 8px;
	box-shadow: rgba(176,184,187,.8) 0px 0px 8px;
}
#print {
	float:right;
	display: inline;
	text-align: center;
	margin:20px 20px 20px 20px;
	padding: 0px;
	width: 90px;
	color: #797f80;
	font-size: 10px;
	font-weight: bold;
	clear: right;
}
#description {
	width:400px;
	margin-top: 30px;
	margin-bottom: 40px;
	margin-left: 20px;
	float: left;
}
#description2016 {
	width:auto;
	margin-top: 30px;
	margin-bottom: 40px;
	margin-left: 20px;
	float: left;
}
#extradetails {
	width: 500px;
	margin-left: 20px;
	margin-bottom: 60px;
	clear: left;
	float: left;
}
#extradetails2016 {
	width: auto;
	margin-left: 20px;
	margin-bottom: 60px;
	clear: left;
	float: left;
}
#description h2 {
	font: bold 14px "Mark W04 Book", Arial, Helvetica, sans-serif;
	margin: 0px 0px 27px;
	padding: 0px;
}
#printversion {
	display:none;	
}
/* paragraphs */
#description p,
#description ul {
	padding:0;
	margin: 0 0 18px 0;
	font-size:12px;
}
#extradetails p {
	padding:0;
	margin: 0 0 18px;
	text-align:left;
	font-size:12px;
	clear: left;
	float: left;
}
#extradetails .label {
	width:90px;
	display:inline;
	float:left;
	font-size:12px;
	font-weight:bold;
}
#extradetails .details {
	float:left;
	display:inline;
}
#extradetails .priceamt {
	font-size: 14px;
	font-weight: bold;
}
#extradetails .oldpriceamt {
	font-size: 14px;
	font-weight: normal;
	text-decoration: line-through;
}
#extradetails .newpriceamt {
	font-size: 14px;
	font-weight: bold;
	color:#f11b25;
}
.printicon {
	margin-bottom:5px;
}
a.iconlink:link,
a.iconlink:visited {
	color: #797f80;
	text-decoration: none;
	float:left;
	clear:left;
	text-align:left;
}
a.iconlink:hover,
a.iconlink:active {
	color: #797f80;
	text-decoration: underline;
}
/** Periods for mobile phones */
@media (max-device-width:740px) {
	#imagesection,
	#mainimage,
	#print,
	#description > h2  {
		display:none;
	}
	#detailsection {
		float: none;
		height: auto;
		width: 100%;
		margin: 0px;
		padding: 0px;
	}
	#description,
	#extradetails {
		width: 100%;
		margin: 0px;
		float: none;
	}
	#description p,
	#description ul,
	#extradetails p {
		padding:20px 20px 0px;
		margin: 0;
		font-size:14px !important;
		line-height: 1.3;
		float: none;
	}
	div#detailsection div#description span {
		font-size:14px !important;
		line-height: 1.3 !important;
	}
	#extradetails .label {
		width:100%;
		display:block;
		float:none;
		font-size:14px;
		font-weight:bold;
	}
	#extradetails .details {
		width:100%;
		float:none;
		display:block;
		font-size:14px;
		clear:left;
	}
	#extradetails .priceamt {
		font-size: 14px;
		font-weight: bold;
	}
	#extradetails .oldpriceamt {
		font-size: 14px;
		font-weight: normal;
		text-decoration: line-through;
	}
	#extradetails .newpriceamt {
		font-size: 14px;
		font-weight: bold;
		color:#f11b25;
	}
	#mobilephotos {
		width:100%;
	}
	#mobilephotos p {
		margin: 20px 20px 0px 20px;
	}
	#mobilephotos img {
		width:100%;
	}
}
@media only screen 
and (max-device-width : 740px) 
and (orientation : landscape) {
	#description p,
	#description ul,
	#extradetails p,
	#extradetails .label,
	#extradetails .details,
	#extradetails .priceamt,
	#extradetails .oldpriceamt,
	#extradetails .newpriceamt  {
		font-size:10px !important;
	}
	div#detailsection div#description span {
		font-size:10px !important;
	}
	#mobilephotos img {
		width:48%;
		margin-right:5px;
		margin-bottom:5px;
		display:inline;
		float:left;
		
	}
}